body {
	margin: 0px;
	padding: 0px;
	/* background-color: #d5d5dc; --- Oud */
	background-color: #eaeee3;

	}

#hoofdcontainer{
/*	margin-top:30px; */
	margin-left:auto;
	margin-right:auto;
	width: 900px;
	background-color: white;
	/* background-image: url('afbeeldingen/hoek.png');  --- Oud */
	background-repeat:no-repeat;
	background-position:right top;
	}

#banner{
	width: 100%;
	background-color: #eaeee3;
	}

#content{
	width: 100%;
	}

#left{
	float: left;
	width: 390px;
	heigth: 200px;
	background-color: white;
	padding:30px;
	}

#right{
	float: right;
	width: 387px;
	height: 200px;
	background-color: white;
	padding:30px;
		border-left:3px solid #080a5f;
	}

#footer{
	height:	80px;
	width: 840px;
	font-size:10pt;
	margin:30px;
	padding-bottom:10px;
	border-top:2px dashed #080a5f;
	text-align:center;
	clear:both;
	}

#tekstblokje{
	width: 840px;
	margin:30px;
	border-bottom:1px dotted #080a5f;
	}	

#fotoblokje{
	width: 900px;
	margin:30px 0px;
	}	
    
#links{
	margin-left:30px;
	}
	
#formulier{
	width: 840px;
	margin:30px;
	}
	
.logo
		 {
		 width: 100%;
		 		}
.iconim
       {
       height:32px; }
       
.foto
     {margin:0px;
     padding:0px; }
				
p
  	{
		font-family: verdana,arial;
		color:#080a5f;
		font-size:12pt;
		}

p.footer
  	{
		color:#080a5f;
		font-size:10pt;
		}
		
h2
  	{
		font-family: verdana,arial;
		color:black;
		font-size:16pt;
		}		

h4
  	{
		font-family: verdana,arial;
		color:black;
		font-size:12pt;
		}
		
a
  	{
		font-family: verdana,arial;
		color:#080a5f;
		}	
		
table
  	{
		font-family: verdana,arial;
		color:#080a5f;
		font-size:12pt;
		}	